<?php
namespace app\service\model;

use think\Model;

/**
 * 设置模型
 */
class Systemconfig extends Model
{


    /**
     * 数据获取
     *
     * @access public
     * @return array 返回类型
     */
    public function selectSystemconfig()
    {
        $result = $this->field(['systemconfig_enName', 'systemconfig_data'])->select();
        return $result;

    }//end selectSystemconfig()


}//end class
